<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
     <author>Tomsilent</author>
    <version>2.0</version>
	<title> 
    <en>Fendt 936 Vario</en> 
    <de>Fendt 936 Vario</de> 
    </title>
    <description>
        <en>Fendt 936 Vario</en>
        <de>Fendt 936 Vario</de>
    </description>
	<iconFilename>Textures/store.png</iconFilename>
	<multiplayer supported="true"/>
	
    <extraSourceFiles>
        <sourceFile filename="Scripts/ExtraFile.lua" />
        <sourceFile filename="Scripts/ESLimiterEvent.lua" />
    </extraSourceFiles>

        <l10n>
            <text name="ESLimiter_level">
            		<en>Level</en>
            		<de>Stufe</de>
        	</text>	
		<text name="ESLimiter_controls">
            		<en>ESLimiter:</en>
           		<de>Drehzahlbegrenzer:</de>
       		 </text>
		<text name="ESLimiter_PLUS">
            		<en>Increase Enginespeed</en>
            		<de>Drehzahl erhöhen</de>
       		 </text>
		<text name="ESLimiter_MINUS">
            		<en>Decrease Enginespeed</en>
            		<de>Drehzahl verringern</de>
        	</text>
        </l10n>
    
    <specializations>
        <specialization name="ESLimiter" className="ESLimiter" filename="Scripts/ESLimiter.lua" />
        <specialization name="operatingHours"   className="OperatingHours" filename="Scripts/OperatingHours.lua" />
    <specialization name="wheels" className="wheehl" filename="Scripts/wheel.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="Fendt936" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
        <specialization name="ESLimiter" />
        <specialization name="operatingHours" />
        <specialization name="wheels" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Fendt936</name>

                <description>
<![CDATA[]]>
                </description>
            </en>
            <de>
                <name>Fendt 936 Vario AXIAL</name>
                <description>
<![CDATA[Fendt 936 Vario nameplate rating 261 kW / 355 Le.
This mod from: Boemchen, Tomsilent, GyurEe, Tibcsi]]>
                </description>
            </de>

            <rotation>180</rotation>
            <image active="Textures/store.png" brand="Fendt_brand.dds"/>
            <price>1</price>
                    <dailyUpkeep>30</dailyUpkeep>
            <xmlFilename>Fendt936.xml</xmlFilename>
                    <brand>Fendt</brand>
                    <machineType>tractors</machineType>
        </storeItem>
    </storeItems>
    <inputBindings>
                <input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
        	<input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
        <input name="SwitchWheel"	  category="VEHICLE" key1="KEY_space" 	 key2="" button="" device="0" mouse="" />
    </inputBindings>
</modDesc>
